

*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

/* HEADER */

header{
    background-color: #000000;
    width: 100%;
    display: flex;
    position: fixed;
    top: 0;
}

header .logo{
    width: 20%;
    display: flex;
    justify-content: start;
    align-items: start;
    /* background-color: #ff0; */
}
header .logo img{
    width: 120px;
    margin: 1em;
}

header .box{
    width: 80%;
    display: flex;
    justify-content: end;
    align-items: center;
    padding: 1em;
    /* background-color: #f0f; */
}

header .box .formbusca{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: end;
}
header .box input{
    width: 90%;
    padding: 1em;
    border: none;
    outline: none;
    text-align: left;
    border-radius: 5px;
}

/* FILTROS */
.filtros{
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 5.8em;
    padding-bottom: 1em;
}
.filtros select{
    width: 30%;
    padding: 1em;
    margin: 1em;
    border: none;
    outline: none;
    text-align: left;
    border-radius: 5px;
}
.filtros .botao{
    text-decoration: none;
    color: #fff;
    background: cornflowerblue;
    padding: 10px;
    border-radius: 5px;
    transition: all 0.5s;
    margin: 0 10px;
}
.filtros .botao:hover{
    background: rgb(0, 207, 197);
    color: #000;
}

/* DESTAQUES */
.destaque{
    padding: 2em 0 0 0;
    background: brown;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.destaque .item{
    text-decoration: none;
    color: #fff;
    width: 70px;
    height: 70px;
    background-color:rgb(23, 126, 31);
    margin: 7px;
    border-radius: 5px;
    text-align: center;
    padding: 15px;
    box-shadow: 5px 5px 10px #000;
    transition: all 1s;
}
.destaque .item:hover{
    transform: scale(1.15);
}
.destaque .item i{
    font-size: 40pt;
    transition: all 1s;
}


/* ITEM */
.chaveitem{
    display: none;
}


#list-itens{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 0 3em 0px;
    list-style: none;
    background: radial-gradient( #ffe950,#fbb718);
}
.animals{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    margin: 5px;
    padding: 10px;
    width: 145px;
    background: #fff;
    border-radius: 15px;
    border-top: 3px solid #ccc;
    border-left: 3px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    transition: all 1s;
}
.animals:hover{
    transform: scale(1.2);
    box-shadow: 5px 5px 10px #111;
}
.animals img{
    width: auto;
    height: 100px;
    transition: all 1s;
}
.animals img:hover{
    transform: scale(1.5);
}
.animals a{
    text-decoration: none;
    color: #000;
}
.animals a h1{
    font-size: 12pt;
}


@media (max-width:480px) {
    /* HEADER */
    header .logo{
        width: 40%;
    }
    header .box{
        width: 60;
    }
    /* FILTROS */
    .filtros select{
        width: 40%;
    }
    .filtros .botao{
        margin-bottom: 1.5em;
    }
    /* DESTAQUES */
    .destaque .item{
        width: 50px;
        height: 50px;
    }
    .destaque .item i{
        font-size: 25pt;
    }
}

/* FIXO */
.up a i{
    position: fixed;
    display: flex;
    bottom: 20px;
    right: 20px;
    font-size: 2.5em;
    color: #fff;
    background: linear-gradient(95deg, orangered, firebrick);
    padding: 5px;
    border-radius: 15px;
    box-shadow: 5px 5px 10px #000;
    z-index: 999;
}
.like a i{
    position: fixed;
    display: flex;
    bottom: 90px;
    right: 20px;
    font-size: 2.5em;
    color: #fff;
    background: linear-gradient(95deg, orangered, firebrick);
    padding: 5px;
    border-radius: 15px;
    box-shadow: 5px 5px 10px #000;
    z-index: 999;
}
.back a i{
    position: fixed;
    display: flex;
    bottom: 20px;
    left: 20px;
    font-size: 2.5em;
    color: #fff;
    background: linear-gradient(95deg, orangered, firebrick);
    padding: 5px;
    border-radius: 15px;
    box-shadow: 5px 5px 10px #000;
    z-index: 999;
}